-- 基础信息
base_info = {
	group_id = 133008620
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 620001, gadget_id = 70220052, pos = { x = 945.408, y = 342.777, z = -594.856 }, rot = { x = 0.000, y = 326.698, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 620002, gadget_id = 70220051, pos = { x = 945.084, y = 342.820, z = -597.501 }, rot = { x = 0.000, y = 353.134, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 620003, gadget_id = 70220051, pos = { x = 945.652, y = 342.499, z = -597.541 }, rot = { x = 0.000, y = 275.338, z = 6.983 }, level = 30, area_id = 10 },
	{ config_id = 620004, gadget_id = 70220050, pos = { x = 945.271, y = 342.504, z = -595.431 }, rot = { x = 0.000, y = 103.478, z = 336.470 }, level = 30, area_id = 10 },
	{ config_id = 620005, gadget_id = 70220050, pos = { x = 957.263, y = 344.065, z = -577.759 }, rot = { x = 359.430, y = 65.170, z = 352.417 }, level = 30, area_id = 10 },
	{ config_id = 620006, gadget_id = 70220051, pos = { x = 958.022, y = 344.080, z = -578.468 }, rot = { x = 356.941, y = 238.961, z = 7.022 }, level = 30, area_id = 10 },
	{ config_id = 620007, gadget_id = 70220050, pos = { x = 1145.212, y = 407.658, z = -983.008 }, rot = { x = 0.000, y = 216.377, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 620008, gadget_id = 70220051, pos = { x = 1146.208, y = 407.716, z = -982.810 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 620009, gadget_id = 70220051, pos = { x = 1161.083, y = 406.986, z = -1011.726 }, rot = { x = 0.000, y = 353.134, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 620010, gadget_id = 70220052, pos = { x = 1161.584, y = 406.982, z = -1012.255 }, rot = { x = 0.000, y = 326.698, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 620011, gadget_id = 70220052, pos = { x = 1254.858, y = 380.852, z = -844.110 }, rot = { x = 336.682, y = 5.332, z = 20.549 }, level = 30, area_id = 10 },
	{ config_id = 620012, gadget_id = 70220051, pos = { x = 1254.783, y = 380.924, z = -845.087 }, rot = { x = 349.408, y = 274.026, z = 7.105 }, level = 30, area_id = 10 },
	{ config_id = 620013, gadget_id = 70220050, pos = { x = 942.031, y = 365.296, z = -708.802 }, rot = { x = 0.000, y = 103.478, z = 356.169 }, level = 30, area_id = 10 },
	{ config_id = 620014, gadget_id = 70220052, pos = { x = 942.023, y = 365.547, z = -707.611 }, rot = { x = 14.455, y = 18.807, z = 2.080 }, level = 30, area_id = 10 },
	{ config_id = 620015, gadget_id = 70220052, pos = { x = 1161.071, y = 407.858, z = -1003.053 }, rot = { x = 0.000, y = 326.698, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 620016, gadget_id = 70220050, pos = { x = 1162.011, y = 407.854, z = -1003.519 }, rot = { x = 0.000, y = 216.377, z = 0.000 }, level = 30, area_id = 10 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 620001, 620002, 620003, 620004, 620005, 620006, 620007, 620008, 620009, 620010, 620011, 620012, 620013, 620014, 620015, 620016 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
